{
  "paths": [
    {
      "_path": "R/library/lava/CITATION",
      "path_type": "hardlink",
      "sha256": "0b35e54171c7d2e46d02337df9693a25218e5f3d9de3fd2491b37019354b850b",
      "size_in_bytes": 1062
    },
    {
      "_path": "R/library/lava/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "faa7d7e0bffb1117e38ce0e90a45fcc0f53f9b51339be7d618825e12e9c6cdac",
      "size_in_bytes": 1614
    },
    {
      "_path": "R/library/lava/INDEX",
      "path_type": "hardlink",
      "sha256": "c3346c7c65e7ea7a53b9a1a01908391f0ee38e4000d36f87e7c497f359a4eebb",
      "size_in_bytes": 7552
    },
    {
      "_path": "R/library/lava/MD5",
      "path_type": "hardlink",
      "sha256": "8d63e69c4175cf2547a1165d23de3f4fa91fe56dde089e407a61f6ac3d36a915",
      "size_in_bytes": 7913
    },
    {
      "_path": "R/library/lava/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d81f408569027d81219bb8e37fd393ec0b1f5bca369fe8b0cc431eae0d602716",
      "size_in_bytes": 4968
    },
    {
      "_path": "R/library/lava/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "8f59c24731efe4cc724041ebfc6ff526b0942575347f75768277ee9ffc0d6492",
      "size_in_bytes": 306
    },
    {
      "_path": "R/library/lava/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "b4fb28b539eed6eb4a03f07f4edf79b1cad6044d5ddedb6df74c9ba8e0e32cb5",
      "size_in_bytes": 149
    },
    {
      "_path": "R/library/lava/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1278a4efa3df15fa58c4356d3790736e8626027ec53c77e24ae657d2be117da2",
      "size_in_bytes": 4741
    },
    {
      "_path": "R/library/lava/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "5e8b87c1b33e1044954f8244152b850ff3d26e2f5cad037efb406699574847fe",
      "size_in_bytes": 2801
    },
    {
      "_path": "R/library/lava/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d2c5020a274e48dc68087ed14d613209a44d2ae50b9db4a81ec3ffa7fdad5ef9",
      "size_in_bytes": 3270
    },
    {
      "_path": "R/library/lava/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4519813644919743e81c2664e0f9fa87112681ebf194dfd4b0c9f65506724202",
      "size_in_bytes": 1541
    },
    {
      "_path": "R/library/lava/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f21d7ac3ab2f5fcc276aa697b4848c69a122227c1c25bbc756ba1e8098f8b67a",
      "size_in_bytes": 15160
    },
    {
      "_path": "R/library/lava/NEWS",
      "path_type": "hardlink",
      "sha256": "f69fb82924862f6d8d7fc89640ad2ff939e7fcf541e96676d395672d63f3a5db",
      "size_in_bytes": 13048
    },
    {
      "_path": "R/library/lava/R/lava",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/lava/R/lava.rdb",
      "path_type": "hardlink",
      "sha256": "318f9c514c5a11a4dbc2c9ec6df0d6436a839f0323b292007175118916f9abc1",
      "size_in_bytes": 1058815
    },
    {
      "_path": "R/library/lava/R/lava.rdx",
      "path_type": "hardlink",
      "sha256": "521c926b6884fcf097a0a755de5252aefeda4a84cf6ad134e0a5fdc812d62db1",
      "size_in_bytes": 8743
    },
    {
      "_path": "R/library/lava/data/bmd.rda",
      "path_type": "hardlink",
      "sha256": "aa5bee95d63ba7b9fcdeacdd905328367825fad571c03393aebc23864b160f82",
      "size_in_bytes": 2055
    },
    {
      "_path": "R/library/lava/data/bmidata.rda",
      "path_type": "hardlink",
      "sha256": "a3c5be7533e56ecfe40f664f1ac288fe622816ac7f5e0fcddad259cd2f054a1c",
      "size_in_bytes": 39870
    },
    {
      "_path": "R/library/lava/data/brisa.rda",
      "path_type": "hardlink",
      "sha256": "7d53d504812c4df87250317bd0d9c204513e01ac1841aa9f7efabbfaadb2804d",
      "size_in_bytes": 16020
    },
    {
      "_path": "R/library/lava/data/calcium.rda",
      "path_type": "hardlink",
      "sha256": "d8a5fa3eb0be01a4cb4d24eaeb3583b87cff7caf81b2b4ea28822ac6f05ad28a",
      "size_in_bytes": 6225
    },
    {
      "_path": "R/library/lava/data/hubble.rda",
      "path_type": "hardlink",
      "sha256": "2afb56b63f2c79ac53671fc651634641178964b28a2bc2f05842efd10bdd09cf",
      "size_in_bytes": 542
    },
    {
      "_path": "R/library/lava/data/hubble2.rda",
      "path_type": "hardlink",
      "sha256": "0832b1fc9afbfee43ef1b83f4f3d10ed11f46b5235251b89a94944dcea7fff8b",
      "size_in_bytes": 605
    },
    {
      "_path": "R/library/lava/data/indoorenv.rda",
      "path_type": "hardlink",
      "sha256": "32118479e76052fa72e0983e2e2a9ec63241ef6d5533ebc566bc538e43fd12de",
      "size_in_bytes": 18846
    },
    {
      "_path": "R/library/lava/data/missingdata.rda",
      "path_type": "hardlink",
      "sha256": "abed5a0f8160e1e37290dde614623c0c25abafac78fbc39e3c23768c026bd117",
      "size_in_bytes": 32960
    },
    {
      "_path": "R/library/lava/data/nldata.rda",
      "path_type": "hardlink",
      "sha256": "6196157282555c72282cdca607a2f25d5287593fa601f2f6b9c589f1835c9437",
      "size_in_bytes": 1353
    },
    {
      "_path": "R/library/lava/data/nsem.rda",
      "path_type": "hardlink",
      "sha256": "d51cf1d00d2fc6173be2b4808b14bfa4280c49de04949a22b759fee3b282e0b4",
      "size_in_bytes": 27193
    },
    {
      "_path": "R/library/lava/data/semdata.rda",
      "path_type": "hardlink",
      "sha256": "121614535aae05b70bf9d710e56dcad5abd71712c1d5661a66c3421875f3333f",
      "size_in_bytes": 15976
    },
    {
      "_path": "R/library/lava/data/serotonin.rda",
      "path_type": "hardlink",
      "sha256": "c45f78c6eee162cffe1f2dd0d3f34a53c92f93b7d3150aaf7074da2d560db7f8",
      "size_in_bytes": 27313
    },
    {
      "_path": "R/library/lava/data/serotonin2.rda",
      "path_type": "hardlink",
      "sha256": "10b1ef094c106081fd957395fd01f2f9a362ead1bbe129fc0ec744323d030da0",
      "size_in_bytes": 28477
    },
    {
      "_path": "R/library/lava/data/twindata.rda",
      "path_type": "hardlink",
      "sha256": "ed38714475dbd31a3dcfd06c2641fedffc0d7001cca32e61a863c22752ec6dca",
      "size_in_bytes": 58896
    },
    {
      "_path": "R/library/lava/demo/estimation.R",
      "path_type": "hardlink",
      "sha256": "e27d2e7257748b70cb0aaec5bcba46ab76e4dd7b15d10982b00eb93b96e7846f",
      "size_in_bytes": 53
    },
    {
      "_path": "R/library/lava/demo/inference.R",
      "path_type": "hardlink",
      "sha256": "cffca0d4b52853fa33af76b1445487adb118daf058ed7e6281362a46986d8c1f",
      "size_in_bytes": 98
    },
    {
      "_path": "R/library/lava/demo/lava.R",
      "path_type": "hardlink",
      "sha256": "530f86e02d717d024e12d3775cd533b57ec81b21340236559a3ee7ead3b5d65b",
      "size_in_bytes": 91
    },
    {
      "_path": "R/library/lava/demo/model.R",
      "path_type": "hardlink",
      "sha256": "82bc88d9ac8460520371ea7b7aaa39ca5ed116c5f0242d3c02a7c6d037a93ef6",
      "size_in_bytes": 106
    },
    {
      "_path": "R/library/lava/demo/simulation.R",
      "path_type": "hardlink",
      "sha256": "ddf893bb03705f368b45ffd016ea8d883664dc659beeba0f493059f64eaeafa9",
      "size_in_bytes": 32
    },
    {
      "_path": "R/library/lava/doc/reference.pdf",
      "path_type": "hardlink",
      "sha256": "c07d3f13acd71292263d1d720a571d339beac9635bb94c3e1065ee0f70349085",
      "size_in_bytes": 140894
    },
    {
      "_path": "R/library/lava/gof1.png",
      "path_type": "hardlink",
      "sha256": "1750310d1121a5a7f7545d6e15ee2d42697c1b32c7ea74f44e1359e445c4d08b",
      "size_in_bytes": 48621
    },
    {
      "_path": "R/library/lava/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "89351f091d58551afaf0857567c44182f8e90139402713daebbacf094c448bd7",
      "size_in_bytes": 6985
    },
    {
      "_path": "R/library/lava/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "df487f839fc1fd0bcedc68a2a926fb67c70651b252567e9dd6a5576d926cf3d3",
      "size_in_bytes": 2520
    },
    {
      "_path": "R/library/lava/help/lava.rdb",
      "path_type": "hardlink",
      "sha256": "94317da9a44cb61de12621c23536f389357f1d14e4a15c2bcf5ed4af8e73abf7",
      "size_in_bytes": 217669
    },
    {
      "_path": "R/library/lava/help/lava.rdx",
      "path_type": "hardlink",
      "sha256": "09704c388af07ca0e485d9dd9552291b577d21580c67a37584483fcef39c8aa1",
      "size_in_bytes": 2269
    },
    {
      "_path": "R/library/lava/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "54221b795d88680be5a205a8a3fc943540a4e1d0f045aa3fc2187574cef75c6c",
      "size_in_bytes": 876
    },
    {
      "_path": "R/library/lava/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "16664ea03b32024b0d1143c200845b35c5ca347ea41b93eb8cd4339030683b3b",
      "size_in_bytes": 44710
    },
    {
      "_path": "R/library/lava/html/By.html",
      "path_type": "hardlink",
      "sha256": "126209b62a8b30ba838f0836cec5a5e2ab7c47ee24922b0052fe1b5b9d9a8e2a",
      "size_in_bytes": 1931
    },
    {
      "_path": "R/library/lava/html/Col.html",
      "path_type": "hardlink",
      "sha256": "18f66c39a2316af0d6048b99cd2fa991a89fe5bf5a44bd5b76869937ea576afe",
      "size_in_bytes": 1789
    },
    {
      "_path": "R/library/lava/html/Combine.html",
      "path_type": "hardlink",
      "sha256": "b89c5f56b4f566849dcb0b7fac0f0af020be62f6f5b0edce07faca91f2cfff23",
      "size_in_bytes": 1474
    },
    {
      "_path": "R/library/lava/html/Expand.html",
      "path_type": "hardlink",
      "sha256": "a5228e21037e02295e6247235f90110c8a6ca420c6441cb59edf1db4774aeeeb",
      "size_in_bytes": 1538
    },
    {
      "_path": "R/library/lava/html/Graph.html",
      "path_type": "hardlink",
      "sha256": "11a97489293b817dc2e8c43070b2b6a44d79be1ccd318e497b22b99a7d5b2d2d",
      "size_in_bytes": 1373
    },
    {
      "_path": "R/library/lava/html/Missing.html",
      "path_type": "hardlink",
      "sha256": "4309efe4002262b59dd60c4b6adb14ef7b18d55dc67f54931030e2addc4350c8",
      "size_in_bytes": 3005
    },
    {
      "_path": "R/library/lava/html/Model.html",
      "path_type": "hardlink",
      "sha256": "0f58e7614c29b256d78fd73bf34b4653508ddc9318ee5bd98296cf9029367d01",
      "size_in_bytes": 1547
    },
    {
      "_path": "R/library/lava/html/Org.html",
      "path_type": "hardlink",
      "sha256": "124ab23a86a690d4f1d0f322d7711cd1385d61ba0eb9968d280abf2cc158376a",
      "size_in_bytes": 2955
    },
    {
      "_path": "R/library/lava/html/PD.html",
      "path_type": "hardlink",
      "sha256": "ee5598615be52a099a5328006752bd3d481b73bd6234cd5b9420e202b711d499",
      "size_in_bytes": 2333
    },
    {
      "_path": "R/library/lava/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/lava/html/Range.lvm.html",
      "path_type": "hardlink",
      "sha256": "fffc54b755e4c7fb9b6adbb76129ad5e862add5b61ddaf5de37fed41d05b93a9",
      "size_in_bytes": 1152
    },
    {
      "_path": "R/library/lava/html/addvar.html",
      "path_type": "hardlink",
      "sha256": "f93b50b881c40f558e05262b3933a535a4a94eedd78f75a0e181acad143937bb",
      "size_in_bytes": 1105
    },
    {
      "_path": "R/library/lava/html/backdoor.html",
      "path_type": "hardlink",
      "sha256": "2986d265dcec225c1d9227ee3963b3c655afb262be6f6180183c835fea47a1f0",
      "size_in_bytes": 1657
    },
    {
      "_path": "R/library/lava/html/baptize.html",
      "path_type": "hardlink",
      "sha256": "c668256643fc7d20cd04534580de22e21bf84491e8fde6f4e06433650ffc7422",
      "size_in_bytes": 1088
    },
    {
      "_path": "R/library/lava/html/blockdiag.html",
      "path_type": "hardlink",
      "sha256": "bfda6039d2ef932e0d7e6fe48298f0b1e7b0de6df3717bda41cac4e61e1684f2",
      "size_in_bytes": 1321
    },
    {
      "_path": "R/library/lava/html/bmd.html",
      "path_type": "hardlink",
      "sha256": "e5a043eeb541c68e8dbc4b455ae1532474b7c0f6924faeed53b6dea0638930ee",
      "size_in_bytes": 1128
    },
    {
      "_path": "R/library/lava/html/bmidata.html",
      "path_type": "hardlink",
      "sha256": "3a7d96f0b2a6a1372b8dea53afbfee89707fcc8863a7f334e5af9b9d8330431e",
      "size_in_bytes": 715
    },
    {
      "_path": "R/library/lava/html/bootstrap.html",
      "path_type": "hardlink",
      "sha256": "c0e92811ac8d7c0155fb80d6fdbce90e0bc5b49918763ed81fd4dc69b3e0b892",
      "size_in_bytes": 1194
    },
    {
      "_path": "R/library/lava/html/bootstrap.lvm.html",
      "path_type": "hardlink",
      "sha256": "50dd3434b126a3d0f49411135ab5a20d1b1be637fbad44499d9aee12219f4549",
      "size_in_bytes": 4081
    },
    {
      "_path": "R/library/lava/html/brisa.html",
      "path_type": "hardlink",
      "sha256": "d3adcb9708972db130d2d009e691865d674f97267c270c763f53fe72773a370a",
      "size_in_bytes": 777
    },
    {
      "_path": "R/library/lava/html/calcium.html",
      "path_type": "hardlink",
      "sha256": "89dcff641a9b2054fcf54dad09ba6f37f7a8fe3a7dcc223279ee897f1e0a4c73",
      "size_in_bytes": 1317
    },
    {
      "_path": "R/library/lava/html/cancel.html",
      "path_type": "hardlink",
      "sha256": "4ee4afcd7c274ac51a92087dbe2d90a8b50555c9bf27602e56de8bbb14419e09",
      "size_in_bytes": 1050
    },
    {
      "_path": "R/library/lava/html/children.html",
      "path_type": "hardlink",
      "sha256": "0196abbd73d15428bd39106f167978ae36aabba5c81434e5037155ae10f2cffe",
      "size_in_bytes": 1151
    },
    {
      "_path": "R/library/lava/html/click.html",
      "path_type": "hardlink",
      "sha256": "591cf1a572fbce3c1aeb78153f8ef96ea7eb3f34a9b651b0b66d8e6b8dc76cf4",
      "size_in_bytes": 2658
    },
    {
      "_path": "R/library/lava/html/closed.testing.html",
      "path_type": "hardlink",
      "sha256": "70ece5cac2bdad5efaad3ddfbbbc3d23852a180c845764645a75c0268a3957a0",
      "size_in_bytes": 1871
    },
    {
      "_path": "R/library/lava/html/colorbar.html",
      "path_type": "hardlink",
      "sha256": "6da129e1b7507cbbb5f92420acd09f15ea0c3b0cf4fe456ceab1a13d69d1ef77",
      "size_in_bytes": 2766
    },
    {
      "_path": "R/library/lava/html/commutation.html",
      "path_type": "hardlink",
      "sha256": "c263b9fa730eb51feb333f267b61829218edb0b856a186c1aaa1056e58f033f8",
      "size_in_bytes": 1124
    },
    {
      "_path": "R/library/lava/html/compare.html",
      "path_type": "hardlink",
      "sha256": "ab147c821cb0fda97e5ddf0e5d578536a117c00a2f53446e601115c5e11e2199",
      "size_in_bytes": 1980
    },
    {
      "_path": "R/library/lava/html/complik.html",
      "path_type": "hardlink",
      "sha256": "91802266fb19410f66bffe1240cc3b10a2ea9d9bf5ae2133284d0582f1740367",
      "size_in_bytes": 2496
    },
    {
      "_path": "R/library/lava/html/confband.html",
      "path_type": "hardlink",
      "sha256": "c76bef2a77bb92f2272b41f3106cf13308e848eee455977d4cb933d0be334c8c",
      "size_in_bytes": 4206
    },
    {
      "_path": "R/library/lava/html/confint.lvmfit.html",
      "path_type": "hardlink",
      "sha256": "97ea8bce159c8ebd50761ac3eeae9cddb3ea8d35c1cd046e5aa09e8aae046244",
      "size_in_bytes": 3544
    },
    {
      "_path": "R/library/lava/html/confpred.html",
      "path_type": "hardlink",
      "sha256": "7c9c66c9c57745ffc613a932a1cadbc001221d314dac5485cb44dd9dffd0a59e",
      "size_in_bytes": 2313
    },
    {
      "_path": "R/library/lava/html/constrain-set.html",
      "path_type": "hardlink",
      "sha256": "3fe09efc76a1d1ccbf992316225fb2dae84758aa0618b1ca20f07c728870c44d",
      "size_in_bytes": 8146
    },
    {
      "_path": "R/library/lava/html/contr.html",
      "path_type": "hardlink",
      "sha256": "26bc1df863ffbdb184d655f0585a2014f9cb23211e40226807de0b2966e36e74",
      "size_in_bytes": 1679
    },
    {
      "_path": "R/library/lava/html/correlation.html",
      "path_type": "hardlink",
      "sha256": "af5ee633bca2574020ad9fa52b42f8b9410354f684dec273123b68700dad3633",
      "size_in_bytes": 1159
    },
    {
      "_path": "R/library/lava/html/covariance.html",
      "path_type": "hardlink",
      "sha256": "0984694bad7acfa4bcfc21e641340a266d22a0f63c3d26cd8acdf28fbeb562b6",
      "size_in_bytes": 5143
    },
    {
      "_path": "R/library/lava/html/csplit.html",
      "path_type": "hardlink",
      "sha256": "5de0483718086d42785ff58cf045b63fbb5e05abb772c40dabe2b734c021afb6",
      "size_in_bytes": 1891
    },
    {
      "_path": "R/library/lava/html/curly.html",
      "path_type": "hardlink",
      "sha256": "38e99132d87673390e81de809e93e43c61489b3d5593461d90154c0e1f00d33c",
      "size_in_bytes": 2820
    },
    {
      "_path": "R/library/lava/html/cv.html",
      "path_type": "hardlink",
      "sha256": "dcb64458dd0a8b2b02af15ceaed398ffbedb7e93b0ed92c7c5782a7bb81da13a",
      "size_in_bytes": 2193
    },
    {
      "_path": "R/library/lava/html/density.sim.html",
      "path_type": "hardlink",
      "sha256": "9263c5036639fb7ba0058fe99febeaba678163ae933e15e1fdbec6661fe1cbff",
      "size_in_bytes": 1971
    },
    {
      "_path": "R/library/lava/html/devcoords.html",
      "path_type": "hardlink",
      "sha256": "458f7dafcdda141b175657fe4b6c05d67a7c80a8eb77ede37225b10fa651f486",
      "size_in_bytes": 1779
    },
    {
      "_path": "R/library/lava/html/diagtest.html",
      "path_type": "hardlink",
      "sha256": "cb5cfe17a6276e7314ed1f6741d1cafae8978b61947f899154684821ee529674",
      "size_in_bytes": 2201
    },
    {
      "_path": "R/library/lava/html/dsep.lvm.html",
      "path_type": "hardlink",
      "sha256": "12dc82b2b9b0e1a314a8e2908352604c7327b7124fcf99fd2272ebf7570c22cf",
      "size_in_bytes": 1930
    },
    {
      "_path": "R/library/lava/html/equivalence.html",
      "path_type": "hardlink",
      "sha256": "4da82dd800ae94295d81e1a3599b6253dec7115268ddfb35d3cf733a4316ea81",
      "size_in_bytes": 2174
    },
    {
      "_path": "R/library/lava/html/estimate.default.html",
      "path_type": "hardlink",
      "sha256": "23aac22243ddd38c56cb176477980bffa6ac6f923f4bf1d41ca0855138fa237d",
      "size_in_bytes": 8432
    },
    {
      "_path": "R/library/lava/html/estimate.lvm.html",
      "path_type": "hardlink",
      "sha256": "170a7743167b0b453ef0d91e2d17731b9dbf08b6df81b69f76d42e17316ec062",
      "size_in_bytes": 7028
    },
    {
      "_path": "R/library/lava/html/eventTime.html",
      "path_type": "hardlink",
      "sha256": "b9d46581faa8c522c6392ce044f9fa8dbff41ab54fc94acf1ef457862c8ee54a",
      "size_in_bytes": 5736
    },
    {
      "_path": "R/library/lava/html/fplot.html",
      "path_type": "hardlink",
      "sha256": "661ea48bb78d5956809cd560c5b61f9de4b69f008ee1e36937fec72c9d84e688",
      "size_in_bytes": 1837
    },
    {
      "_path": "R/library/lava/html/getMplus.html",
      "path_type": "hardlink",
      "sha256": "0d6dce7b18eb4cca9e785f43bc37928d1d114ba8c830e10bc4dc1156af8a0100",
      "size_in_bytes": 1258
    },
    {
      "_path": "R/library/lava/html/getSAS.html",
      "path_type": "hardlink",
      "sha256": "8e513a6b0c70a9e0925d8e0642edbfc01ff421f940e854cdbf2e543a22274eaa",
      "size_in_bytes": 1540
    },
    {
      "_path": "R/library/lava/html/gof.html",
      "path_type": "hardlink",
      "sha256": "f63d9e45d60323ddb2bdc0902b804740da603d25d51d84879d71fc5e82f1c818",
      "size_in_bytes": 4460
    },
    {
      "_path": "R/library/lava/html/hubble.html",
      "path_type": "hardlink",
      "sha256": "d408b1369ef0081780208c56e433e61339ee9e0119b84e0180765140f3bb8a45",
      "size_in_bytes": 907
    },
    {
      "_path": "R/library/lava/html/hubble2.html",
      "path_type": "hardlink",
      "sha256": "7b04290ff3270fb1458912d832a65c19cde9ab365592b80b800a2884c23d68e1",
      "size_in_bytes": 771
    },
    {
      "_path": "R/library/lava/html/iid.html",
      "path_type": "hardlink",
      "sha256": "a60470cccda5ef9cd3e60dfc6794f77c636753318afe943fa70c026377970d75",
      "size_in_bytes": 1920
    },
    {
      "_path": "R/library/lava/html/images.html",
      "path_type": "hardlink",
      "sha256": "0f73da01f4704466141847c6d59d0c0862474e6d26bbfb6b63fb1d7faf3e7ce0",
      "size_in_bytes": 3707
    },
    {
      "_path": "R/library/lava/html/indoorenv.html",
      "path_type": "hardlink",
      "sha256": "687c212b32b7cda322b85ef6216f51a8a9e522c852b1f573650fd2f5fde68a65",
      "size_in_bytes": 762
    },
    {
      "_path": "R/library/lava/html/intercept.html",
      "path_type": "hardlink",
      "sha256": "5922efb00820f116b0451cac0547d557949d88d47e618673c6038829a60b0bef",
      "size_in_bytes": 3478
    },
    {
      "_path": "R/library/lava/html/internal.html",
      "path_type": "hardlink",
      "sha256": "09052ed5dd864e40104e936a77febc7e800b63117b938ba4ec52b64250e6a969",
      "size_in_bytes": 761
    },
    {
      "_path": "R/library/lava/html/ksmooth2.html",
      "path_type": "hardlink",
      "sha256": "6b70f9e8f56f26154eed75eb5b06510a3fe8566f2208d9d18f3ecfbfd116d744",
      "size_in_bytes": 2564
    },
    {
      "_path": "R/library/lava/html/labels-set.html",
      "path_type": "hardlink",
      "sha256": "cb79bb9f513122a4a6750d8144acb419cf5a288412a55831df56a13eff7866bc",
      "size_in_bytes": 3055
    },
    {
      "_path": "R/library/lava/html/lava-package.html",
      "path_type": "hardlink",
      "sha256": "471ccc3a4e2e19ee371351e6d7bee7e8029387494897db82559dd60e7a25358a",
      "size_in_bytes": 995
    },
    {
      "_path": "R/library/lava/html/lava.options.html",
      "path_type": "hardlink",
      "sha256": "a88f0bf2649fce5d3275c02097641c62fa9bc190809db3698816927540588a83",
      "size_in_bytes": 2079
    },
    {
      "_path": "R/library/lava/html/lvm.html",
      "path_type": "hardlink",
      "sha256": "17655407c525478286c5f3e36aded21119080f3afa7716348f47508bf214aa97",
      "size_in_bytes": 2285
    },
    {
      "_path": "R/library/lava/html/makemissing.html",
      "path_type": "hardlink",
      "sha256": "71861d4e9fdfc480d2c9151638b20856afc9920e16e625fc084bb94da2eadab6",
      "size_in_bytes": 1702
    },
    {
      "_path": "R/library/lava/html/measurement.error.html",
      "path_type": "hardlink",
      "sha256": "b310be8172e9b4a834826c6df9a854790102bc2565d0bc5a0d9251da6e0bbac4",
      "size_in_bytes": 2735
    },
    {
      "_path": "R/library/lava/html/missingdata.html",
      "path_type": "hardlink",
      "sha256": "2fd6b8f51f622cc0a5211fe50cbdef8646dd172fc6bf901b5a8267be736928e0",
      "size_in_bytes": 1547
    },
    {
      "_path": "R/library/lava/html/modelsearch.html",
      "path_type": "hardlink",
      "sha256": "c3371972b95232bf90b40b8f9a28f6e408d105c30d446a2317f4bbd1cfa6927e",
      "size_in_bytes": 2406
    },
    {
      "_path": "R/library/lava/html/multinomial.html",
      "path_type": "hardlink",
      "sha256": "b98ae3284dfa568783fd36b1ba77f1b5303982bb877aa743d63ecc1808e56ab4",
      "size_in_bytes": 3110
    },
    {
      "_path": "R/library/lava/html/nldata.html",
      "path_type": "hardlink",
      "sha256": "2616f8ae00aea889d6210fcc2598890052244dff0f0998d56c03ae5aa19195ef",
      "size_in_bytes": 827
    },
    {
      "_path": "R/library/lava/html/nsem.html",
      "path_type": "hardlink",
      "sha256": "cb345d6bcb5b62cc595862b24ac9f5de7aa3fc771ead82b59d9862007b9dfc05",
      "size_in_bytes": 803
    },
    {
      "_path": "R/library/lava/html/op_concat.html",
      "path_type": "hardlink",
      "sha256": "b44a9e8a5475b79cf16f006f1aa5a61ba2567dc4e315eed99a0b26a98e6d60e9",
      "size_in_bytes": 1592
    },
    {
      "_path": "R/library/lava/html/op_match.html",
      "path_type": "hardlink",
      "sha256": "6083e7c14a8e90f2238da0bf9aa96a7f809a0a6d1251dfb081baeeda3fd003a1",
      "size_in_bytes": 1363
    },
    {
      "_path": "R/library/lava/html/ordreg.html",
      "path_type": "hardlink",
      "sha256": "76d6205f0bd3dac440c0ff566f38ffb038dd0937867bcf7bf43d5785ff7f709c",
      "size_in_bytes": 1846
    },
    {
      "_path": "R/library/lava/html/parpos.html",
      "path_type": "hardlink",
      "sha256": "a8029d5264df7994c6719ce03ae62327d2e6705d900ae7f39605c0b9df266bd0",
      "size_in_bytes": 1156
    },
    {
      "_path": "R/library/lava/html/partialcor.html",
      "path_type": "hardlink",
      "sha256": "209dfcbd737b6c7360cd90c97877d6bf2e012c6c22cdba0625f1245686110807",
      "size_in_bytes": 1692
    },
    {
      "_path": "R/library/lava/html/path.html",
      "path_type": "hardlink",
      "sha256": "90407c0a0ef54e5a3270dfa93aa935fa2975992dfbd677ae102eb6509d6a8de4",
      "size_in_bytes": 3950
    },
    {
      "_path": "R/library/lava/html/pcor.html",
      "path_type": "hardlink",
      "sha256": "4340b749bb054d079652c797febbd6b4b616c0a458434b03dc2fead9670ea1aa",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/lava/html/pdfconvert.html",
      "path_type": "hardlink",
      "sha256": "3b5c8cd6c2da5b7e4f4bf4f29cb0f16be7760e61b09ab077f04b5105b4b158d7",
      "size_in_bytes": 1986
    },
    {
      "_path": "R/library/lava/html/plot.lvm.html",
      "path_type": "hardlink",
      "sha256": "2facf9bce67d978197b43d169a6dfd3340bcc39c0adb4282ad208793e79d2977",
      "size_in_bytes": 4862
    },
    {
      "_path": "R/library/lava/html/plotConf.html",
      "path_type": "hardlink",
      "sha256": "3f9cfe81dde1879648f44edb4cf29a9253cea24b43a9deb2bddb516172c133a7",
      "size_in_bytes": 6061
    },
    {
      "_path": "R/library/lava/html/predict.lvm.html",
      "path_type": "hardlink",
      "sha256": "8a9c5313e0e285b237a651a03ff41e3d518042f81a10390e7ea9cecaf069e6bd",
      "size_in_bytes": 2653
    },
    {
      "_path": "R/library/lava/html/predictlvm.html",
      "path_type": "hardlink",
      "sha256": "d3277278a67e1e0e2ad37b09f0d59456cb47d0f4ca9af2ad48258ad61911a73d",
      "size_in_bytes": 1962
    },
    {
      "_path": "R/library/lava/html/regression-set.html",
      "path_type": "hardlink",
      "sha256": "3b7564d636cf74e895dd26dc961ba852aa4fbaae211125462bb81fed5c6d0a9c",
      "size_in_bytes": 6472
    },
    {
      "_path": "R/library/lava/html/revdiag.html",
      "path_type": "hardlink",
      "sha256": "e25b857037abf90a2b4373f26cb13b4ddc1678b3fde9aea496b5ee1f580afd41",
      "size_in_bytes": 1633
    },
    {
      "_path": "R/library/lava/html/rmvar.html",
      "path_type": "hardlink",
      "sha256": "9c1c7381663fe33d8c1b5ed0ad85d83205ea59b5655547a9e5a8a39a0cf43e76",
      "size_in_bytes": 1620
    },
    {
      "_path": "R/library/lava/html/scheffe.html",
      "path_type": "hardlink",
      "sha256": "71e37fadc66075e51be855745c2c6efccf041e48e4344f62c9141c5396b71a92",
      "size_in_bytes": 1733
    },
    {
      "_path": "R/library/lava/html/semdata.html",
      "path_type": "hardlink",
      "sha256": "4e41c7b0d39e16e5245770ae82e3f39f47487f6d68496e98fff72f25779beb84",
      "size_in_bytes": 785
    },
    {
      "_path": "R/library/lava/html/serotonin.html",
      "path_type": "hardlink",
      "sha256": "5447c33a262b45526c856ded6f7aced30cc567934630b3fbb1b48597c3cc42f3",
      "size_in_bytes": 3708
    },
    {
      "_path": "R/library/lava/html/serotonin2.html",
      "path_type": "hardlink",
      "sha256": "06ba7af7f56a4169a6428a94097ad10fd60fc0650bf19667bda649e0fa58935b",
      "size_in_bytes": 809
    },
    {
      "_path": "R/library/lava/html/sim.default.html",
      "path_type": "hardlink",
      "sha256": "ac2f7908910a5220e92466fac6e4cda9fe6259ac37ec6e2f74ef582891e95589",
      "size_in_bytes": 4037
    },
    {
      "_path": "R/library/lava/html/sim.html",
      "path_type": "hardlink",
      "sha256": "fa23de69f3765785211b782f5a32f046ea5a031b6e32b33ebe6c75583ad5baf2",
      "size_in_bytes": 9988
    },
    {
      "_path": "R/library/lava/html/spaghetti.html",
      "path_type": "hardlink",
      "sha256": "b7c5e80cf4c39dcb3ac49768ecf3077e552f329493cd9e554f9437e4002d40eb",
      "size_in_bytes": 4530
    },
    {
      "_path": "R/library/lava/html/stack.estimate.html",
      "path_type": "hardlink",
      "sha256": "7b21a140579511b76a1070afff561da50252199ac890ea0c0d252915bfeaaf46",
      "size_in_bytes": 2027
    },
    {
      "_path": "R/library/lava/html/subset.lvm.html",
      "path_type": "hardlink",
      "sha256": "da5bdd2217fa74e7d506dd48092d0bbb1300e45fe068d957cfae7d42f1a4f065",
      "size_in_bytes": 1521
    },
    {
      "_path": "R/library/lava/html/timedep.html",
      "path_type": "hardlink",
      "sha256": "d7d5761dac992b51f45cb10d64340fcd5f0f6c6399fc18e4f0d70695a6dce2cb",
      "size_in_bytes": 3430
    },
    {
      "_path": "R/library/lava/html/toformula.html",
      "path_type": "hardlink",
      "sha256": "a581df3e41bfb48dc70209f3657f823236da58daf413d3f40baad4c10fa1bc0a",
      "size_in_bytes": 1431
    },
    {
      "_path": "R/library/lava/html/tr.html",
      "path_type": "hardlink",
      "sha256": "d88564257c207751b9cc33bbc211b77fdccf6bb7c3530cc7bf40513698f21872",
      "size_in_bytes": 1383
    },
    {
      "_path": "R/library/lava/html/trim.html",
      "path_type": "hardlink",
      "sha256": "bd8d6574af0e034e97d564d0b0c4c403ab2bab045553e6f17db4e6244c90900b",
      "size_in_bytes": 1259
    },
    {
      "_path": "R/library/lava/html/twindata.html",
      "path_type": "hardlink",
      "sha256": "883a206eb5938591471938a335512650d6b8158b70ac2a0ffffb61a743e1fb27",
      "size_in_bytes": 2121
    },
    {
      "_path": "R/library/lava/html/twostage.html",
      "path_type": "hardlink",
      "sha256": "f77981427111b0dce6029a238f0e3ccf9628d51fe3e3ba9d3f95ad3a6ec0813e",
      "size_in_bytes": 1142
    },
    {
      "_path": "R/library/lava/html/twostage.lvmfit.html",
      "path_type": "hardlink",
      "sha256": "5b1946b7bee513aa98b7fcbac307c13bf079deffedb3462106f79a58417a12f2",
      "size_in_bytes": 5095
    },
    {
      "_path": "R/library/lava/html/vars.html",
      "path_type": "hardlink",
      "sha256": "aa39fd89c9ad7e02ab6dbcda829970a125bfedce0cbc283166e08cd4597fb782",
      "size_in_bytes": 3995
    },
    {
      "_path": "R/library/lava/html/vec.html",
      "path_type": "hardlink",
      "sha256": "1b4f0f7b1c568a4ca5eb6a2a65339195ba78ec1c8ec2147f9de2d751a1337a5e",
      "size_in_bytes": 1293
    },
    {
      "_path": "R/library/lava/html/wrapvec.html",
      "path_type": "hardlink",
      "sha256": "0ef24296d9331de58aa34f1f6b8bb48efec099de7e5e8a8f9d820a9df2250c0a",
      "size_in_bytes": 1129
    },
    {
      "_path": "R/library/lava/html/zibreg.html",
      "path_type": "hardlink",
      "sha256": "9a9a5de83fe25e8c8aaec6b0c5d349583a56591e9e676cd9cf8f122902403fea",
      "size_in_bytes": 3288
    },
    {
      "_path": "R/library/lava/lava1.png",
      "path_type": "hardlink",
      "sha256": "7afd3b99687f69ec62bda124ca623b8819f5b9b734fff2735e159ba87b95cbe2",
      "size_in_bytes": 20732
    },
    {
      "_path": "R/library/lava/me1.png",
      "path_type": "hardlink",
      "sha256": "8bd63d0508f674b2d28d480fa8d41f15a52c81e78cb089b9eb20184348b6bdb4",
      "size_in_bytes": 6316
    },
    {
      "_path": "R/library/lava/mediation1.png",
      "path_type": "hardlink",
      "sha256": "b60edaf21e9d0cb68c149bab6530f0d45de0e2eb6919049c846c8ef3ff8058ab",
      "size_in_bytes": 15305
    },
    {
      "_path": "R/library/lava/mediation2.png",
      "path_type": "hardlink",
      "sha256": "02cf2847e268b5f0f35e1ebb3dcd5b34edfc0c03441e134f3a0dbbc05a8ebb19",
      "size_in_bytes": 31274
    }
  ],
  "paths_version": 1
}